//
//  Localizable.strings
//  Runner
//
//  Created by Hamza Aleghwairyeen on 12/03/2025.
//

"Security Warning" = "تحذير أمني";
"Compromised device detected. Exiting." = "تم اكتشاف جهاز مُخترق. جارٍ الخروج.";
"OK" = "موافق";
